/*
 * Port_Config_Letter.h
 *
 *  Created on: 2024年7月4日
 *      Author: Administrator
 */

#ifndef INC_PORT_CONFIG_LETTER_H_
#define INC_PORT_CONFIG_LETTER_H_

#include "BSP/bsp_include.h"

void FDCAN_Port_Cofig(uint8_t FDCAN_CH_Sub, uint8_t *FDcan_Type);
void RS485_SBUS_Port_Cofig(UART_HandleTypeDef *huart_, uint8_t *RS485_Type);
#endif /* INC_PORT_CONFIG_LETTER_H_ */
